@charset "utf-8";
/* CSS Document */
body{ font-family:Microsoft YaHei;  background:#cecece; }
.clear {clear: both;}
/*menu*/
#menu{   width:1088px;   margin:0px auto 0 auto;    _display:inline;  font: normal 14px "Î¢ÈíÑÅºÚ";  height:35px;}
#nav {display:block; float:left;}
#nav .mainlevel {float:left; height:auto; width:auto;        display:block; }
#nav .mainlevel>a {color:#fff; font-family:"Î¢ÈíÑÅºÚ"; text-align:center; background:#5199ed; font-size:14px; font-weight:bold; line-height:35px;     display:block;     width:106px; height:35px; border-right:1px solid #fff; }
#nav .mainlevel a:hover {  color:#fef1bf; }
#nav .mainlevel ul {position:absolute;  display:none; *width:2000px;/*IE is great need, width>=li.length*/ z-index:1000;}
#nav .mainlevel li {   width:107px;   height:34px; }
#nav .mainlevel li a {color:#fef1bf; border-top:1px solid #fff; font-family:"Î¢ÈíÑÅºÚ"; text-align:center; background: #5199ed; font-size:12px; font-weight:normal;   line-height:35px;     display:block;     width:107px; height:35px;   }
#nav .mainlevel li a:hover { font-weight:bold;  }
.footer {background:url(/images/index_28.jpg) 240px center no-repeat #5199ed; height:40px; width:100%; clear:both;}
.footer a{ color:#ffd3a9;}
.footer .footer_content { width:680px; height:40px; line-height:40px; float:left; margin-left:350px;     color:#fff;}
BODY, H1, H2, H3, H4, H5, H6, P, BLOCKQUOTE, DL, DT, DD, UL, OL, LI, PRE, FORM, FIELDSET, LEGEND, BUTTON, TEXTAREA, LABEL {
	padding:0;
	margin:0;
	border:0px;
}
UL {	LIST-STYLE-TYPE: none; LIST-STYLE-IMAGE: none}
OL {	LIST-STYLE-TYPE: none;LIST-STYLE-IMAGE: none}
A {	TEXT-DECORATION: none; color:#707070;}
a {    font-family:Microsoft YaHei;   bblr:expression(this.onFocus=this.blur());/*IEÊ¹ÓÃ*/      outline-style:none;/*FFÊ¹ÓÃ*/  } 
div {	font-size:12px}
img {	border:0 none}
li {	list-style-type:none}

.body_container { width:1089px; height:auto; background:url(/images/index_29.jpg) repeat-y; padding:0px 20px; margin:0 auto;}
.top {height:95x; width:100%; background:url(/images/index_02.jpg) center top no-repeat;}
.top_header {background:url(/images/index_02.jpg) center top no-repeat; height:95px;}
.search {background:url(/images/index_05.jpg) no-repeat; width:232px; height:35px; float:left;}
.search_input {width:148px; font-family:'Î¢ÈíÑÅºÚ'; height:23px; margin:7px 0px 0px 37px; background:none; border:none; line-height:23px; display:block; float:left; color:#5199ed; text-indent:5px; }
.search_btn {width:36px; height:23px; margin:7px 0px 0px 0px;  background:none; border:none; line-height:23px; display:block; float:left; color:#5199ed; }

.focus_container {margin:0 auto;   height:auto; padding:10px 14px; min-height:200px;}
.focus {float:left;  position:relative; width:100%; height:358px; background:#FFF;}

.container{ min-height: 700px;}

.m_c {margin:0 auto;   padding:0px 14px;   height:auto;   min-height:200px;}
.m_c_l {width:863px; height:auto; float:left;  min-height:200px;}
.m_c_l_l {width:255px; height:auto; float:left;  min-height:300px;}
.m_c_h_c {height:30px; width:255px;  background:url(/images/swr.png) 0px 27px no-repeat;}
.m_c_h {float:left; font-family:Î¢ÈíÑÅºÚ; font-size:16px; color:#4d4d4d;b00022;   line-height:30px;}
.m_c_h_more {float:right; font-family:Arial; font-size:12px; color:#4d4d4d;b00022;   line-height:30px; text-align:right;}
.m_c_h_more p {display:inline; font-family:'Î¢ÈíÑÅºÚ';}
.m_c_h_more span {font-size:10px; font-family:ËÎÌå;}

.m_c_ul {width:255px; height:auto; margin-top:8px; overflow:hidden; height:auto; }
.m_c_ul li {background:url(/images/4231.jpg) 0px 4px no-repeat; padding-bottom:4px; padding-left:16px;}
.m_c_ul li a {color:#4d4d4d; font-size:12px; line-height:20px;}

.m_c_l_r {width:291px; margin-left:31px; height:auto; float:left; }
.m_c_l_r .lr_item {width:291px; height:auto; margin-top:10px;}
.m_c_l_r .lr_item img {float:left; display:block;}
.m_c_l_r .lr_item .lr_item_c {float:right; width:220px;}
.m_c_l_r .lr_item .lr_item_c a {color:#4d4d4d;  display:block; font-weight:bold; font-size:12px; line-height:20px; height:auto;}
.m_c_l_r .lr_item .lr_item_c .lr_item_comment {color:#4d4d4d; font-size:12px; line-height:20px;}
.m_c_l_r .lr_item .lr_item_c span {color:#4d4d4d;font-size:12px; font-family:ËÎÌå;}
.m_c_l_r .lr_item .lr_item_c span p {display:inline; font-family:'Î¢ÈíÑÅºÚ';}
.m_c_l_r .lr_item a.lr_item_c_comment {font-weight: normal;}
.m_c_l_rr { width:255px; margin-left:24px; height:auto; float:right;  }

.m_c_r {  width:187px; height:auto; float:right;   min-height:200px;}
.m_c_rr { float:left;  width:185px; height:auto; float:right; border:1px solid #b9d6f7; background:#ecf3fb; margin-top:5px; padding-bottom:10px;  min-height:195px;}
.m_c_rr .mc_h_t {height:30px; width:185px; clear:both; background:url(/images/vwrteth.jpg) 7px 27px  no-repeat; text-indent:7px;}
.m_c_rr .mc_h_t span {float:left; font-family:Î¢ÈíÑÅºÚ; font-size:16px; color:#4d4d4d;   line-height:30px; letter-spacing:0px;}


/* ÁÐ±í¼°ÕýÎÄÒ³Ãæ */
.content_left {  width:185px; height:auto; margin:10px 0px 0px 14px; float:left;  border:1px solid #b9d6f7;    }
.content_left .left_title {background:url(/images/wrhwrf.jpg) no-repeat; width:185px; height:28px; line-height:28px;  color:#fff; text-indent:24px; font-size:14px;}
.content_right { width:658px; height:auto; float:left; margin-left:25px; margin-top:10px;  padding-bottom:20px;  min-height:300px;}
.content_right .right_title {height:29px; width:100%; border-bottom:1px solid #d2cfc3; }
.content_right .right_title span {float:left; font-family:Î¢ÈíÑÅºÚ; font-size:16px; color:#4d4d4d;b00022;   line-height:30px;}
.content_right .m_c_ul {width:100%}
.content_right .m_c_ul li {width:96%; }
.content_right .m_c_ul span {display:block; color:#4d4d4d;  font-size:12px;  float:right; }
.list_page {margin-top:30px; clear:both;  }


h1 {font-family:'Î¢ÈíÑÅºÚ'; font-size:16px; color:#1f1f1f; font-weight:bold;  line-height:50px; height:auto;}
.content_right h1 {text-align: center;}
.content_right .pubdate {text-align: center;margin-bottom: 5px;}
.content_right .share {float: right; position: absolute; right: 0;bottom:2px;}
.content_right .content_header {border-bottom: 2px solid #5199ED;position: relative;margin-bottom: 10px;}

.content_left .left_ul {background:#ecf3fb; padding:10px 0px;}
.flinks li {margin-left: 20px; margin-top: 5px;}
.lr_item {margin-top: 5px;}
.lr_item_c {float: left;width: 185px;  margin-left: 5px;}
.lr_item_c_img {float: left}


